plugin api change: Plugins() and main functions must receive (and possibly ignore...
[enigma2.git] / lib / python / Plugins / SystemPlugins / FrontprocessorUpgrade / plugin.py
index fea3842..94c81c0 100644 (file)
@@ -44,7 +44,7 @@ class FPUpgrade(Screen):
        def ok(self):
                self.close(4)
 
-def Plugins():
+def Plugins(**kwargs):
        from Tools.DreamboxHardware import getFPVersion
        version = getFPVersion()
        newversion = getUpgradeVersion() or 0